 This package was debianized by Olivier Naudan <o-naudan@ti.com>
 on Thu, 06 Jan 2011 17:00:00 +0100

 It was downloaded from https://gitorious.org/gstreamer-omap

 Upstream Author
 ===============

 

 Copyright
 =========

 Copyright (c) 2014 Texas Instruments, Incorporated. All rights reserved.


 Licensing
 =========


    This package is free software; you can redistribute it and/or
    modify it under the terms of the GNU Lesser General Public
    License as published by the Free Software Foundation; either
    version 2.1 of the License, or (at your option) any later version.

    This package is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
    Lesser General Public License for more details.

    You should have received a copy of the GNU Lesser General Public
    License along with this package; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA

On Debian GNU/Linux systems, the complete text of the GNU Lesser General
Public License can be found in `/usr/share/common-licenses/LGPL'.

